.site-container {
  width: calc(100% - 24px);
  max-width: var(--batya-container);
  margin-inline: auto;
}

@media (min-width: 768px) {
  .site-container {
    width: calc(100% - 40px);
  }
}

@media (max-width: 767px) {
  .site-container {
    width: 100%;
    max-width: var(--batya-container);
    margin-inline: auto;
  }
}
